body, a, table, p, ul, li, ol, pre, div, caption { margin:0}
h1, h2, h3, h4, h5, h6 { margin:0}
form, input, button, textarea { margin:0}

body, a, img, p, ul, li, ol, pre, div, caption { padding:0}
h1, h2, h3, h4, h5, h6 { padding:0}
form, input, button, textarea { padding:0}

body { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000406;}
td { font-size:inherit;}
a { color:#006198}
a img { border:none}

img { behavior:url(/plain/pngbehavior.htc); }

.h { visibility:hidden}

/* растяжка на весь экран в высоту */
html { height: 100%; overflow-y:scroll}
body { min-height:100%; height: 100%;}
/* /растяжка на весь экран в высоту */

body { background:url(/img/bg_page.jpg) left top no-repeat #FFFFFF}
.mainTable { background:url(/img/bg_corner2.jpg) left top no-repeat}

.content { padding:20px 50px 30px 0px}

.sectionTitle { font-size:20px; margin-bottom:25px; text-transform:uppercase}

.section { padding-left:20px}

.section p { margin-bottom:12px;}
.section ul { margin:5px 0px 10px 30px}
.section ol { margin:5px 0px 10px 30px}
.section ul ul, .section ol ul, .section ul ol, .section ol ol {margin:5px 0px 6px 30px}
.section li { margin-bottom:2px}
.section caption { padding-bottom:3px}

.section h1 { font-weight:bold; font-size:16px; margin-top:15px; margin-bottom:10px}
.section h2 { font-weight:bold; font-size:15px; margin-top:14px; margin-bottom:10px}
.section h3 { font-weight:bold; font-size:14px; margin-top:12px; margin-bottom:8px}
.section h4 { font-weight:bold; font-size:13px; margin-top:10px; margin-bottom:7px}
.section h5 { font-weight:bold; font-size:12px; margin-top:10px; margin-bottom:6px}

.section hr {height:1px; width:75%; text-align:left; margin-top:10px; margin-bottom:10px}

.copyrights { padding:30px 20px 31px 77px; font-size:11px; color:#888888; line-height:13px}
.copyrights span.copysign { position:relative; top:13px; left:-14px}

.additionalMenu { color:#888888; font-size:11px; padding:30px 20px 0px 77px; }
.additionalMenu p { margin-bottom:7px}
.additionalMenu a { color:#888888;}
.additionalMenu a.current { text-decoration:none; font-weight:bold}

.header { padding:20px 0px 8px 0px; position:relative; left:-35px}

.logoLink { padding:24px 74px 34px 125px;}

.madeByTitle { margin-bottom:14px; color:#989797; text-align:center; line-height:13px; white-space:nowrap}
.bigTitle { margin-bottom:9px; padding-right:20px; }
.smallTitle { margin-bottom:5px }
.rawline {}

.searchBlock { padding-top:40px}
.searchBlock input.inputField { background-color:#FFFFFF; width:180px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:1px 2px 1px 2px; margin-right:3px}
.searchBlock input.inputSubmit { background-color:#CECECE; color:#FFFFFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:60px}

.headerMenu { padding:0px 0px 0px 156px;}
.headerMenu td { padding-right:40px}
.headerMenu strong a { text-decoration:none}

.mainMenu { padding:0px 28px 50px 40px; width:276px}
.mainMenu div.item1 { text-align:right; padding-right:30px}
.mainMenu div.item2 { text-align:right; padding-right:25px}
.mainMenu div.item3 { text-align:right; padding-right:24px}
.mainMenu div.item4 { text-align:right; padding-right:21px}
.mainMenu div.item5 { text-align:right; padding-right:19px}
.mainMenu div.item6 { text-align:right; padding-right:18px}
.mainMenu div.item7 { text-align:right; padding-right:15px}

.submenu { text-align:right; padding-right:32px; padding-top:12px}
.submenu p { margin-bottom:10px}
.submenu a.current { font-weight:bold}

.worksList { margin-bottom:35px}
.worksList div.title { font-weight:bold; font-size:14px; margin-bottom:19px}
.worksList p { padding-left:36px; margin-bottom:2px}
.worksList em { font-size:10px}

.rawlineNews { position:relative; left:-13px; margin-bottom:13px; clear:both}
.newsTitle { margin-bottom:21px}
.newsLine { margin-left:24px}
.newsLine div.date { font-size:10px; color:#9EA1A2;}
.newsLine div.title { margin-left:12px; margin-bottom:8px; font-weight:bold}
.newsLine div.notice { margin-left:12px; margin-bottom:17px}
.newsLine div.more { position:relative; top:-17px; font-size:11px; margin-left:12px;}

.newsLineLinkBack { padding-left:24px; margin-top:30px; margin-bottom:30px}

.searchPage { padding-left:20px}
.search_field { background-color:#FFFFFF; width:350px; padding:2px}
.search_item { margin-bottom:12px}

.pagelist { cursor:default; margin-top:10px; padding-left:24px}
.pagelist div.pagelistTitle { font-size:11px; color:#828282; margin-bottom:2px}
.pagelist span.plPrev { font-size:14px; position:relative; top:2px; margin-right:5px}
.pagelist span.plPrev a { text-decoration:none}
.pagelist span.plNext { font-size:14px; position:relative; top:2px; margin-left:5px}
.pagelist span.plNext a { text-decoration:none}
.pagelist span.plItem { margin:0px 6px 0px 6px; font-size:11px}
.pagelist span.plItem a { }
.pagelist span.plItem_cur {  margin:0px 6px 0px 6px; font-size:14px; font-weight:bold;}

